@media(min-width:1920){
.container.sub_container {
    width: 1490px !important;
}

}
@media(min-width:1366px){

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    width: 100%;
    float: left;
}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.audit-cap {
    margin: 66px 0 0 90px;
    position: absolute;
}
p.btn-back {
    width: 55%;
    float: right;
    margin: 7px -5px 18px 0px;
}
.audit_section .step-1 input[type="text"], .audit_section .step-1 input[type="url"], .audit_section .step-1 input[type="email"], .audit_section .step-1 input[type="tel"] {
    width: 237px;
    margin: 4px;
}
p.btn-back img {
    width: 10%;
    margin: 0 26px 0px 0px;
}
.form_sec {
    margin: 30px auto 10px;
}
.form_sec .wpcf7-validation-errors {
    margin: 10px auto 5px !important;
}
#wpcf7-f354-o4 .wpcf7-validation-errors{ margin: 10px auto 5px !important;}
.page-id-463 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {color: #000;}
.page-id-463 span.wpcf7-not-valid-tip {margin: 28px 0 0 15px;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.seo-cap {width: 22%;float: left;position: relative;margin: 44px 2px 10px -103px;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.req-cap {float: right;margin-right: 169px;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.free-cap {margin: 10px 0 0 -100px;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.get-cap {margin-bottom: 5px;}
a.pre1 img {margin-top: 10px;}
.left_section.location{width:55%;float:left;}
.left_section p{text-align:justify;}
.right-img-section img{width:100%;margin-top:20px;}
.right-img-section{width:44%;float:right;}
.right-img-section img{width:100%;height:260px;margin-top:20px;}
.left_section.location p{padding-right:15px;}
}
@media (min-width:1500px) and (max-device-width:1919px){
.banner_sec{min-height:630px;padding:170px 0 0;}
p{clear:both;color:#414141;font-size:14px;line-height:21px;margin:0 0 20px;}
h5{font-size:16px;}
.right_btn ul li img{width:auto;}
}
@media(max-width:1199px){
    #___partnersbadge_0, #___partnersbadge_0 iframe { width: 175px !important; height: 75px !important;}
    .success_stories_info{padding:0;}
.bg_slide{min-height:525px;}
.banner_info .audit_section .step-1 input[type="text"], .banner_info .audit_section .step-1 input[type="url"], .banner_info .audit_section .step-1 input[type="email"], .banner_info .audit_section .step-1 input[type="tel"]{width:32%;}
.banner_info{width:80%;}
.banner_slider .slick-slide{font-size:48px;line-height:70px;}
.audit_section{margin:30px auto 0;}
.form_sec{float:none;margin:30px auto 0;width:70%;}
.audit_section input[type="text"]{width:500px;}
.audit_section input[type="submit"], .audit_section input[type="button"]{width:149px;}
.four_boxes .col-md-3{padding:0 5px;}
.wel_info p{color:#bfbdbe;width:100%;}
.statistics .container{width:92%;}
.stories_slider .slick-arrow{height:71px;width:47px;background-size:100% auto;}
.partner li img{width:100%;}
.contact_info{padding:0 30px;}
.get_intouch h3{font-size:32px;margin:0 0 36px;}
.get_btn a{font-size:13px;padding:0 12px;}
.get_btn{padding:5px 15px 5px 0;}
.phone_sec{font-size:28px;padding:17px 0 5px 15px;}
.footer_top ul li{padding:0 35px;width:33.3%;}
.foo_info{width:100%;}
.footer h3{font-size:22px;}
#social_sec img{width:35px;}
.newsletter span{font-size:16px;}
.newsletter input[type="submit"], .newsletter input[type="button"]{padding:0 10px 0 22px;}
.newsletter input[type="text"], .newsletter input[type="email"]{width:115px;}
.team_wrap{margin:0 auto;width:90%;}
.banner_slider .slick-slide{font-size:35px;line-height:56px;}
.banner_sec{padding-top:150px;}
.box a{min-height:360px;}
.right_btn ul li img{width:35px;}
.popup_wrap{width:800px;}
.container{width:950px;}
.container.sub_container{width:950px;}
.our_story_left_section h3,
.our_story_right_section h3{font-size:19px;}
.search_eng .right_section img{width:100%;}
.circles_img > img{width:100%;}
.advantages_seo .left_section img{width:70%;}
.seo_slide_info{margin-bottom:150px;margin-top:200px;}
.seo_banner .seo_slide{min-height:inherit;}
.info_wrapper{background-size:100% auto;}
.box{position:relative;}
.box span{position:absolute;left:0;right:0;bottom:24px;}
.off_box{min-height:507px;}
}
@media(max-width:991px){.bg_slide{min-height:350px;}
.traffic_btn a{font-size:12px;height:30px;line-height:38px;padding:0 10px;width:100%;text-align:center;}
.traffic_btn{top:82px;}
.right_btn li img{width:40px;}
.banner_slider .slick-slide{font-size:28px;}
.audit_section span{font-size:22px;}
.audit_section{margin:20px auto 15px;}
.audit_section input[type="text"]{width:318px;}
.audit_section input[type="submit"], .audit_section input[type="button"]{width:119px;}
.form_sec{float:none;margin:20px auto 0;width:auto;}
.banner_sec{min-height:470px;padding:150px 0 0;}
.right_btn{height:470px;}
.four_boxes .col-md-3{padding:0 10px;}
.box a{min-height:325px;}
.welcome{padding:55px 0 40px;}
.team_img{width:170px;}
h3{font-size:24px;margin:0 0 30px;}
.wel_info{width:50%;}
.statboxes .col-md-3{padding:0 15px;}
.statbox h5{font-size:30px;margin-bottom:20px;}
.bg_slide_info{float:right;width:70%;}
.bg_slide_info ul{width:90%;}
.team_img{float:left;font-size:16px;margin:0 20px 0 0;text-align:center;width:160px;}
.team_img img{width:100%;}
.team_info{float:right;padding:35px 0 0;width:60%;}
.partner ul li{}
.contact_info{padding:0 15px;}
.get_intouch h3{font-size:26px;margin:0 0 30px;}
.contact_form .col-sm-6{float:left;padding:0 10px;}
.contact_form input[type="text"], .contact_form input[type="email"]{height:40px;line-height:38px;margin-bottom:18px;}
.contact_form textarea{height:130px;}
.contact_form input[type="submit"], .contact_form input[type="button"]{height:50px;line-height:48px;}
.phone_sec{font-size:16px;padding:11px 0 12px 10px;}
.get_btn{padding:5px 10px 5px 0;}
.phone_sec img{float:left;margin:0 7px 0 0;width:24px;}
.client_wrap{width:80%;}
.footer_top ul{width:90%;}
.info_10{width:100%;}
.footer_top ul li{padding:0 25px;}
.info_10{font-size:14px;}
.footer h3{font-size:16px;}
.footer h3 small{font-size:14px;}
.newsletter input[type="text"], .newsletter input[type="email"]{width:100%;margin-bottom:5px;}
#social_sec img{width:30px;}
#social_sec li{padding:0 0 0 10px;}
.container{width:90%;}
.partner{padding:30px 0 20px;}
.partner ul{width:90%;}
.get_intouch{padding:30px 0;}
.get_intouch h3{font-size:22px;margin:0 0 20px;}
.newsletter span{font-size:11px;margin:0 0 5px;}
#social_sec li img{width:22px;}
.top_icon{height:91px;margin:0 auto 30px;width:101px;}
#popup_3 .popup_wrap{width:90%;}
#popup_2 .popup_wrap{width:90%;}
.popup_wrap{width:90%;}
.popupinfo .popuplogo{margin:0 0 25px;width:100%;}
.popupinfo input[type="submit"], .popupinfo input[type="button"]{font-size:12px;padding:0 20px;}
.popupinfo h3{font-size:13px;margin:0 0 15px;}
#popup_2 .popuplogo{width:100%;}
.sticky{position:fixed;top:0;z-index:999;padding:10px 0;margin:0;transition:all 0.4s ease;}
.sticky .logo img{width:100%;}
.sticky .top_right{margin:20px 0 0;}
.sticky .traffic_btn{top:80px;}
.container.sub_container{width:90%;}
.our_story_right_section{padding-left:20px;}
.our_story_left_section{padding-right:20px;}
.our_story_left_section h3,
.our_story_right_section h3{font-size:16px;}
.footer > .container{padding:0;}
.footer{padding-left:0;}
.left_text h3{font-size:24px;}
.left_text{max-width:380px;}
.blue_box .green_btn{font-size:14px;margin-right:15px;}
.working_process_content h4{font-size:16px;}
.working_process_content img{width:auto;}
.cr_box span{font-size:12px;line-height:15px;margin-top:7px;}
.info_wrapper{padding:0 15px;}
.cr_box{margin-top:97px;}
.info_wrapper div.cr_box:nth-child(3), .info_wrapper div.cr_box:nth-child(4){margin-top:91px;}
.info_wrapper div.cr_box:nth-child(5){margin-top:93px;}
#domainbir_dose{padding-bottom:30px;padding-top:60px;}
.icon_sec{height:100px;text-align:center;width:100px;font-size:11px;}
.ser_info{width:60%;}
.icon_sec img{margin-top:22px;width:25px;}
.ser_box{float:left;padding-bottom:30px;padding-left:10px;padding-right:10px;padding-top:0;width:50%;}
.ppc_service{}
.google_adwords h3{font-size:26px;line-height:32px;}
#payperclick .green_btn{font-size:12px;height:auto;line-height:20px;padding:10px 20px;text-align:center;}
.title_heading h1{font-size:26px;line-height:35px;}
.title_heading_w h1{font-size:26px;line-height:35px;}
#web_design_10 .right_section img{width:90%;}
#web_design_10 .left_section img{width:100%;}
.left_img img{width:90%;}
.seo_web_info ul li{width:100%;}
.seo_web_content img{width:90%;}
.off_box{padding:40px 15px;width:100%;min-height:492px;}
.off_box h5 br{display:none;}
.off_box h5{font-size:14px;}
.over_div{padding:10px;}
.work_wrapper .col-sm-3{padding:10px;}
.work_box{margin-bottom:15px;}
.left_img img{width:90%;}
h3{font-size:20px;line-height:26px;}
#web_devlop .left_section img,
#web_devlop .right_section img{width:100%;}
.blog_wrapper .col-md-6{padding:0 15px;}
.blog_wrapper{width:100%;}
.blog_box h3{font-size:20px;padding:0 20px;}
.blog_info{padding:20px;}
.publish_blog{padding:15px;}
.blog_sec .sub_container{padding:0 15px;}
.publish_blog div.publish:first-child{float:left;width:55%;}
.publish{float:right;width:45%;}
.newsletter input[type="text"], .newsletter input[type="email"]{margin-bottom:5px;width:75%;}
}
@media(max-width:850px){.statboxes .col-sm-3{width:50%;margin-bottom:15px;}
.statistics .title h2{padding:21px 50px 0 25px;background:url(../images/title_border.jpg) no-repeat right 65px;margin:0;font-size:25px;line-height:38px;}
.off_box{min-height:532px;}
.four_boxes .col-sm-3{width:50%;}
.our_story .col-md-4.col-sm-4.col-xs-12{width:100%;}
.our_story_middle_section img{margin:0 auto;float:none;width:auto;display:table;}
.success_stories_wrapper .col-sm-3{width:50%;}
.success_stories_wrapper .col-sm-4{width:49.333333%;}
.success_stories_wrapper .col-sm-5{width:100%;}
.digital_marketing_agency{padding:0px 0 50px 0;}
.video_sec iframe{height:188px;}
}
@media(max-width:767px){.navigation li ul.dropdown-menu li a{padding-left:10px;}
.rgt-img{display:none;}
.video_sec iframe{height:280px;}
.success_stories_wrapper .col-sm-3{width:100%;}
.success_stories_wrapper .col-sm-4{width:100%;}
.success_stories_wrapper .col-sm-5{width:100%;}
.success_stories_client_info{padding:0px 0 20px 0;}
.padding-none img{width:100%;}
.partner .title h2{background:url(../images/title_border_w.jpg) no-repeat 209px 33px;color:#fff;}
.partner .title{background:url(../images/title_border_w.jpg) no-repeat -26px 32px;}
.home .statistics .title{background:url(../images/title_border.jpg) no-repeat 8px 36px;}
.wel_info{padding:0 0%;}
.bg_slide{min-height:350px;}
.audit_section .step-1 input[type="text"], .audit_section .step-1 input[type="url"], .audit_section .step-1 input[type="email"], .audit_section .step-1 input[type="tel"]{width:100% !important;padding:0 15px;margin-bottom:0px;}
a.next1{padding:8px;}
.audit_section input[type="url"]{width:247px;}
.traffic_btn{display:table;float:right;margin:0 auto;position:absolute;top:72px;width:100%;}
.logo{float:left;width:100px;margin:0 0 0 0px;}
div.wpcf7-validation-errors{margin:0 1%!important;}
li.contact-h{display:block;}
.call_sec ul li:first-child{border:none;margin-top:-5px;margin-bottom:-19px;}
.call_sec ul{margin-top:-3px;}
.call_sec{float:none;display:table;width:80%;line-height:29px;margin-left:24px;}
.call_sec ul li{float:left;padding:7px 13px;color:#0e9548;border-left:none;font-size:16px;}
.call_sec ul li img{float:left;margin:7px 12px 1px -20px;width:17px;}
.top_right{display:table;float:none;margin:0 auto 0;}
.menu_icon{float:left;margin:10px 0 0;position:absolute;right:15px;top:22px;}
.logo img{width:100%;}
.navigation{padding:40px 30px;right:-280px;width:280px;}
.call_sec ul li span{font-size:16px;font-weight:700;}
.call_sec{float:none;display:table;width:80%;line-height:42px;}
.call_sec ul li img{float:left;margin:13px 11px 1px -22px;width:16px;}
.banner_slider .slick-slide{font-size:26px;line-height:30px;}
.audit_section span{font-size:14px;}
.banner_sec{min-height:410px;}
.audit_section input[type="text"]{width:100%;margin-bottom:5px;height:50px;line-height:50px;font-size:16px;padding:0 15px;}
.audit_section input[type="submit"], .audit_section input[type="button"]{width:100%;height:50px;line-height:40px;font-size:16px;}
.popup_wrap{width:90%;}
.popupinfo{padding:15px;width:100%;}
.menu_icon img{width:30px;}
.our_services{padding:15px 0 10px;}
.title h2{padding:0 20px 0 0;}
h2 span{padding:0 35px;line-height:34px;}
h2{font-size:24px;}
.title{background:url(../images/title_border.jpg) no-repeat 0px 17px;margin:0 auto 20px;padding:0 0 0 15px;}
.four_boxes .col-md-3{float:left;width:50%;}
.welcome{padding:35px 30px 20px;}
.video_sec{float:left;width:100%;margin:0 0 25px;}
.wel_info{width:100%;}
h3{font-size:20px;margin:0 0 20px;}
.statistics{padding:20px 0;}
.statboxes{margin:0 auto;padding:15px;}
.statboxes .col-md-3{float:left;padding:0 15px;width:50%;margin-bottom:30px;}
.box a{min-height:330px;padding:20px 15px;}
.icon_img{margin:0 auto 10px;background-size:50px auto !important;}
.stories{padding:5px 0;}
.bg_slide_info{padding:0 15%;width:100%;}
.stories_banner{border-top:4px solid #bfbfbf;}
.bg_slide{padding:30px 0 40px;}
.bg_slide_info > img{width:120px;}
.bg_slide_info ul{margin:20px 0;width:100%!important;}
.bg_slide_info ul li{background-size:25px auto !important;background-position:left 8px!important;padding:5px 0 5px 40px;}
.meetthe_team{padding:15px 0;}
.team_img img{width:auto;}
div.team_img{float:none;font-size:16px;margin:0 auto;text-align:center;width:90%;}
div.team_info{float:right;padding:25px 2px 0;text-align:center;width:95%;}
div.team_info p{font-size:13px;line-height:20px;}
.partner{padding:10px 0 0;}
.partner h2{font-size:16px;}
.partner ul{padding:0px 0 30px;}
.partner ul li{padding:0 10px;width:33.3%;}
.get_intouch{padding:15px 0 30px;}
.get_intouch .title{margin-bottom:5px;}
.contact_info,
.contact_form{padding:0 15px;}
.get_intouch .col-md-6{float:left;width:100%;}
.get_intouch h3{font-size:21px;margin:0 0 20px;}
.get_btn{padding:5px 10px 5px 0;}
.phone_sec{font-size:14px;padding:13px 0 10px 8px;}
.get_btn a{font-size:13px;line-height:29px;}
.phone_sec img{width:20px;}
.phone_sec img{margin:0 5px 0 0;width:17px;}
.bottom_btn{margin:10px 0 20px;}
.contact_form label{margin-bottom:5px;}
.q_img{display:table;margin:0 auto;padding:0;}
.contact_form input[type="text"], .contact_form input[type="email"]{margin-bottom:10px;}
.contact_form textarea{height:130px;}
.client_say{padding:20px 0 40px;}
.footer_top ul li{padding:0 15px 25px;width:100%;}
.footer_top{padding-bottom:0;}
.footer{padding:40px 0 30px;}
.footer .col-md-3{float:left;width:100%;margin:0 0 20px;}
.newsletter input[type="text"], .newsletter input[type="email"]{width:65%;}
.copy_right{width:100%;padding:0 15px;}
.clearfix_div{float:left;margin:-20px 0 0;width:100%;}
.copy_right span{font-size:13px;}
a.scrollToTop{bottom:55px;height:40px;right:10px;width:40px;top:480px;}
.scrollToTop > img{width:10px;position:relative;top:-2px;}
.newsletter span{font-size:16px;margin:0 0 15px;}
.contact_form .col-sm-6,
.contact_form .col-sm-12{padding:0;}
.foo_info{width:220px;}
.footer_top ul{width:230px;}
.popupinfo textarea{height:100px;}
#popup_3 .popupinfo{padding:5px 15px 15px;}
.close_popup_1{font-size:12px;margin-bottom:0;}
.radio_box div label{font-size:13px;padding:0 0 0 7px;}
#popup_3 .popupinfo{padding:15px;}
.popupinfo .popuplogo{margin:0 0 15px;width:100px;}
.radio_box div{display:inline-block;padding:0 10px;}
#popup_3 select{margin-bottom:5px;}
.radio_box{margin:0 0 10px;padding:0;}
#popup_1 .popupinfo .popuplogo{margin:0 0 25px;width:100%;}
h2{font-size:20px;}
.sticky{position:relative;top:0;z-index:999;padding:10px 0;margin:0;transition:all 0.4s ease;}
.sticky .logo img{width:100%;}
.sticky .top_right{margin:0 auto;}
.sticky .traffic_btn{top:72px;}
.top_section{position:fixed;}
.sticky .top_right{position:static;z-index:10;}
body{padding-top:100px;}
.about_us_banner_info h1{font-size:22px;line-height:26px;}
.about_us_banner_info p{line-height:18px}
.container.sub_container{display:table;float:none;margin:0 auto;width:75%;padding:0 15px;}
div.digital_marketing_agency{padding:50px 0 30px;}
div.left_section img{margin-top:10px;}
div.left_section{margin-bottom:30px;}
div.right_section{padding:0;}
div.right_section img{margin-bottom:40px;}
div.gallery{padding-bottom:60px;}
div.title_heading_w{padding:0 30px;}
div.title_heading_w h1{font-size:25px;}
div.title_heading_w span{padding:0 15px;}
.working_process_content img{margin-bottom:25px;}
.working_process_content{margin-bottom:40px;}
div.working_process{padding-bottom:20px;}
div.our_story_left_section{float:none;padding-right:0;text-align:center;}
.top_p{width:80%;}
.our_story_left_section h3, .our_story_right_section h3{display:table;float:none;font-size:16px;margin-bottom:20px;margin-left:auto;margin-right:auto;margin-top:0;text-align:center;width:auto;}
.our_story_left_section p,
.our_story_right_section p{text-align:center;}
.our_story_right_section p:nth-child(2),
.our_story_left_section p:nth-child(2){margin-bottom:35px;}
div.business_life{padding:100px 50px 0;min-height:400px;}
div.business_life h3{font-size:22px;line-height:28px;}
div.audit_section{padding:0 15px;}
#ser_subanner input[type="text"]{width:100%;}
#ser_subanner input[type="submit"], #ser_subanner input[type="button"]{width:100%;}
.title_heading h1{font-size:20px;line-height:25px;}
.title_heading span{width:90%;padding:0 15px;}
.title_heading{padding:0 15px;background-position-y:16px;}
.search_eng{padding:40px 0;}
div.left_text{max-width:none;width:100%;margin:0 0 20px;}
.blue_box .green_btn{margin:0 auto;float:none;}
.advantages_seo .title_heading span{padding:0 20px;width:90%;}
#accordion{left:0;margin:20px 0 0;}
div.working_process{padding-top:50px;}
div.title_heading_w h1{font-size:22px;}
.top_p{width:100%;}
#promise .top_p{margin-bottom:55px !important;}
.seo_slide_info{margin-bottom:50px;margin-top:50px;width:90%;}
.seo_banner .slick-arrow{height:61px;width:36px;background-size:100% auto!important;z-index:999;}
.left_10{padding:0;}
div#payperclick .green_btn{padding:10px 20px;}
#domainbir_dose{padding-bottom:30px;padding-top:40px;}
div.info_wrapper{background:none;}
.cr_box{width:200px;float:none!important;margin:0 auto 20px!important;display:table!important;height:200px;border:30px solid #089247;border-radius:100%;}
.info_wrapper div.cr_box:nth-child(2),
.info_wrapper div.cr_box:nth-child(4){border-color:#4d4d4d;}
.cr_box img{margin-top:33px;}
.ppc_service{padding:40px 0 0;}
.service_boxes{margin:0;}
.ser_box{padding:0 15px;text-align:center;width:100%;}
div.icon_sec{margin:0 auto 20px!important;display:table!important;float:none!important;}
div.ser_info{width:100%;}
div.ser_info p{text-align:center!important;margin-bottom:50px;}
.google_adwords h3{font-size:18px;line-height:25px;}
.callno{font-size:20px;}
.callno img{width:24px;}
.wrapper{height:240px;}
.conent_mar_info ul li{line-height:18px;padding:5px 0 5px;}
div.how_conent_mar{padding-bottom:0;}
div.left_text h3{font-size:22px;}
#offer_web_design .title_heading span{padding:0 20px;}
.off_box{margin-bottom:20px;min-height:inherit;}
#bluebox .left_text{width:100%;}
.our_work{padding-bottom:30px;padding-top:40px;}
.left_img img{margin:0 0 20px;}
.left_img{width:100%;}
.rightinfo{width:100%;}
.seo_web_info{padding:0;}
.seo_web_info{float:left;padding-bottom:30px;}
#web_devlop .left_section img,
#web_devlop .right_section img{width:100%;}
.work_wrapper .col-sm-3{width:50%;float:left;}
.footer > .container{width:75%;}
.pagin{width:auto;}
.blog_sec .container.sub_container{width:85%;}
.title_heading_w{margin-bottom:40px;}
.right_10{padding:0;margin-top:20px;margin-bottom:20px;}
#sayaboutus .container.sub_container{display:inherit;}
#sayaboutus .title_heading span{padding-left:20px;padding-right:20px;}
#sayaboutus .title_heading{margin-bottom:20px;}
#sayaboutus .client_wrap{width:100%;}
.contactpage_sec p{width:100%;}
.select_wrapper{width:100%;}
.select_wrapper textarea{height:145px;}
div.address{width:90%;float:none;padding:0 20px;position:static;margin:0 auto 30px;display:table;}
.box a{min-height:300px;}
}
@media(max-width:599px){.audit_section .form_sec div.wpcf7 .ajax-loader{display:none;}
.audit_section .form_sec .wpcf7-validation-errors{width:100%;}
.video_sec iframe{height:212px;}
.bg_slide{min-height:300px;}
.box a{min-height:330px;}
}
@media(max-width:450px){.our_story_left_section{width:100%;}
.our_story_right_section{width:100%;padding-left:0;}
.our_story_middle_section img{width:100%;}
.our_story{padding:50px 25px 40px;}
.working_process_content p{padding:0 10px;}
.left_section li{margin-left:10px;}
.client_say .slick-slide span{padding:15px 0 20px;}
.team_wrap h2{font-size:16px;}
.client_say .slick-initialized .slick-slide{display:block;max-height:280px;}
.call_sec ul li:first-child{border:none;margin-top:-5px;margin-bottom:-19px;}
.call_sec{float:none;display:table;width:80%;line-height:29px;margin-left:24px;}
.call_sec ul li{float:left;padding:7px 13px;color:#0e9548;font-size:16px;}
.call_sec ul li img{float:left;margin:7px 12px 1px -20px;width:17px;}
.testimonial-1.slick-slide.slick-current.slick-active{max-height:370px;}
.testimonial-5.slick-slide.slick-current.slick-active{max-height:100%;}
.team_img img{width:100%;}
.home .statistics .title{background:url(../images/title_border.jpg) no-repeat 24px 70px;}
.audit_section input[type="url"]{width:70%;}
.bg_slide{min-height:200px;}
.statbox{min-height:auto;}
.call_sec ul li{padding:7px;}
.contact_btn{padding:0 25px;}
.banner_slider .slick-slide{font-size:22px;line-height:30px;}
.right_btn li img{width:30px;}
.right_btn ul li{padding:5px 0;}
.right_btn{height:410px;}
.width_50{float:left;padding:0;width:100%;margin:0px!important;}
.popupinfo input[type="text"], .popupinfo input[type="email"], .popupinfo input[type="tel"], popupinfo textarea{margin-bottom:5px;}
.four_boxes .col-md-3{padding:0 10px;display:table;margin:0 auto;width:300px;float:none;}
.box a{min-height:inherit;}
.statboxes .col-md-3{width:100%;}
.statistics h2{font-size:18px;}
.statistics{padding:20px 0 0;}
.partner ul li{display:table !important;float:none !important;margin:0 auto 20px !important;width:80% !important;}
.copy_right span{font-size:11px;letter-spacing:3px;}
.info_10{width:200px;}
.foo_info{width:220px;}
.newsletter input[type="text"], .newsletter input[type="email"]{width:60%;}
#payperclick .green_btn{padding:0 15px;font-size:12px;}
#domainbir_dose .title_heading span{padding-left:20px;padding-right:20px;}
.filter_sec ul li{padding:5px 0!important;text-align:center;width:50%;}
.filter_sec{margin-bottom:30px;}
.work_wrapper .col-sm-3{width:100%;}
.navigation{padding-left:15px;padding-right:15px;}
.navigation li ul.dropdown-menu{border:none;}
.navigation li ul.dropdown-menu li a{padding-left:10px;text-align:center;}
.banner_sec{padding-top:90px;}
.right_10 .green_btn{font-size:12px;}
.blog_wrapper .col-md-6{padding-left:0;padding-right:0;}
.address div span{float:right;width:80%;}
.address div{font-size:12px;}
.address div a{font-size:12px;}
.box span{position:static!important;}
}
@media(max-width:375px){.statistics .title h2{padding:21px 0px;background:none;margin:0;font-size:25px;line-height:45px;}
.stories .title, .partner .title{background:none;}
.get_intouch h3{font-size:18px;}
.get_intouch .title, .get_intouch .title h2{margin-left:2px;float:left;background:none;}
.ppc_service .title_heading_w{background:none;}
.title{background:none;}
.title h2{background:none;padding:0;text-align:center;width:100%;}
.title h2 span{padding:10px;text-align:center;width:100%;}
.title_heading_w{padding:0 0px!important;background:none;}
div.title_heading_w h1{font-size:18px;}
div.title_heading_w span{padding:0 5px;}
.video_sec iframe{height:132px;}
.about_us_banner_info p{padding:4px;}
.radio_box{text-align:left;}
.radio_box div{padding:0;}
span.wpcf7-list-item{margin:0!important;}
.radio_box div label{font-size:9px;padding:3px;}
.statistics h2{font-size:16px;background:rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.home .statistics .title{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;}
.statistics h2 span{line-height:40px;padding:0 5px;text-align:center;}
.audit_section input[type="url"]{width:68%;padding:0 10px;}
}
@media(max-width:350px){.audit_section input[type="url"]{width:65%;padding:0 6px;height:48px;}
.call_sec ul li:first-child{border:none;margin-top:-5px;margin-bottom:-19px;}
.call_sec{float:none;display:table;width:80%;line-height:29px;margin-left:10px;}
.call_sec ul li{float:left;padding:7px 13px;color:#0e9548;font-size:16px;}
.call_sec ul li img{float:left;margin:7px 12px 1px -18px;width:17px;}
}
@media only screen and (max-width:1024px){
.page-id-463 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {color: #000!important;}
.page-id-463 span.wpcf7-not-valid-tip {margin: 28px 0 0 15px!important;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.seo-cap {width: 22%!important;float: left!important;position: relative!important;margin: 44px 2px 10px -103px!important;}
div.wpcf7-validation-errors{margin:0;}
.left_section1, .right-section1 {margin-bottom: 20px;min-height: 300px !important;}
.seo-cont h2 {background: none!important;margin-top: 0px!important; }
.right_section img{width:100%;}
.left_section img{width:100%;}
.left_section p{font-size:13px;line-height:21px;}
.left_section p span{font-size:13px;line-height:21px;}
.right_section p{font-size:13px;line-height:21px;}
.right_section p span{font-size:13px;line-height:21px;}
.digital_marketing_agency{padding:40px 0 40px 0;}
@media only screen and (min-device-width:768px) and (max-device-width:1024px){.seo_web_content img{width:310px;height:600px;margin-top:10px;}
.rgt-img{display:none;}
.single-post h1.entry-title{font-size:23px;text-align:center;}
#bluebox .left_text{max-width:none;width:100%;text-align:left;}
.blue_box .green_btn{font-size:14px;float:left;margin-bottom:5px;}
.right_section{padding:0 0px 0 20px;}
#our_objective .left_10.col-md-8.col-sm-8{width:100%;}
#our_objective .right_10.col-md-4.col-sm-4{width:100%;margin:30px 0;}
.ser_info{width:60%;}
.padding-none img{width:100%;}
.ser_box{float:none;width:80%;padding:0 15px 25px;margin:20px auto;clear:both;display:table;}
.ser_info{width:75%;}
}
@media only screen and (max-device-width:768px){
.business_detail_form .form-group { margin-bottom: 50px!important;}
.page-id-463 .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {color: #000!important;}
.page-id-463 span.wpcf7-not-valid-tip {margin: 39px 0 -34px 15px!important;}
.wpcf7-form-control.g-recaptcha.wpcf7-recaptcha.seo-cap {width: 22%!important;float: left!important;position: relative!important;margin: 44px 2px 10px -103px!important;}
	}
@media only screen and (min-device-width:768px) and (max-device-width:1023px){
	.col-md-4.col-sm-4.col-xs-12.info{width:100%;}
.page-id-426 .col-sm-4{width:48.333333%;}
}
@media only screen and (max-device-width:736px){
	li.contact-h a { display: none;}
}
@media only screen and (max-device-width:640px){
.audit_section .step-1 input[type="submit"] {
    margin-top: 60px;
}
.form_sec .wpcf7-validation-errors {
    width: 98%;
}
li.contact-h a { display: none;}
}
@media only screen and (min-device-width:640px) and (max-device-width:765px){.seo_slide_info ul{padding:0;margin:0;list-style:none;margin-left:160px;}
.seo_slide_info h3{margin-left:160px;}
.cr_box{margin:0 auto -29px!important;}

}
@media only screen and (max-device-width:375px){
	a.scrollToTop {
		top: 604px
	}
}
@media only screen and (min-device-width:320px) and (max-device-width:639px){
.organic_traffic_section {height: auto;}
.page-template-template-sydney h2 {margin-bottom: -10px!important;font-size: 14px; width: 100%; height: 11px !important;padding: 0px;}
.affordable_service_content { padding-bottom: 30px !Important;}
.wpcf7-form-control-wrap { position: unset!important;}
body{overflow-x: hidden;}
.sticky .top_right, .top_section .top_right {margin: 16px auto 0 0;}
form.wpcf7-form {width: 100% !important;}
.form_sec { margin-left: -12px !important;}
p.btn-back {margin: 150px 0 0 0 !important;}
.title_heading h3{font-size:18px;line-height:20px;}
.title_heading_w h3{font-size:18px;}
.rightinfo2,.rightinfo2{width:100%;float:right;}
p.p-right1,p.p-right{margin-top:0px;margin-left:0px;text-align:left;}
.seo_slide_info ul{margin-left:35px;}
.cr_box{margin:-50px auto 20px!important;}
span.wpcf7-not-valid-tip{float:left;margin-top:-4px;margin-bottom:5px;}
.pre1 img{width:30px;height:30px;margin-top:10px;vertical-align:-5px;cursor:pointer;}
.single img.alignright{float:left;padding:15px;width:310px;}
.entry-meta{background:#c7c7c7;padding:5px;margin-left:25px;}
.rightinfo p{margin-top:20px;}
.blue_box .green_btn{margin-bottom:5px;float:left;}
.single-post h1.entry-title{font-size:18px;margin-left:20px;text-align:center;line-height:28px;}
.single .entry-content{width:80%;margin-left:27px;}
div.wpcf7-validation-errors{margin:0 0%!important;width:100%;padding:0 !important;}
div.wpcf7-mail-sent-ok{border:2px solid #398f14;width:100%!important;color:#fff;overflow:hidden;height:80px!important;}
.col-md-12 .width_50{margin-left:0px!important;}
a.scrollToTop{bottom:55px;height:40px;right:10px;width:40px;top:574px;position:fixed;}
a.bott-cont{display:block;}
a.bott-cont img {width: 27px;margin: -2px 0 0 -3px;}
li.contact-h a { display: none;}
.call_sec { margin-left: 43px;}
.title_heading h3 { font-size: 16px;}
ul.u-list1 { text-align: left;}
.blog_box img { max-height: 150px;}
p.p-right1 {margin-top: -15px;  margin-left: 0px;  text-align: left;}
.rightinfo2 {width: 100%;float: right;}
.right_section img , .left_section img , .left_section p img, .entry-content img{ height: auto;}
ul.u-list, ul.u-list1 { text-align:left;}
.contact_wrapper {padding: 0 0 0 32px;}
.map_sec { padding: 0 0 0 32px;}
div.address { margin: 0 auto 23px 0;}
div#promise p {line-height: 30px;}
div.left_section { padding: 0 0 0 10px;}
p.btn-back img {width: auto; margin: 0 0 -42px 0px;}
.audit_section .step-1 input[type="text"], .audit_section .step-1 input[type="url"], .audit_section .step-1 input[type="email"], .audit_section .step-1 input[type="tel"]{ margin:0 0 4px 0}
}